.price-unit-inline {
	font-size: 14px;
	font-weight: 400;
}

#home-one .page,
#home-two .section,
#home-three .section,
#home-four .section,
#home-five .section,
#home-six .ipv4-placeholder-inner {
	width: 100%;
	max-width: 1440px;
	box-sizing: border-box;
	margin-left: auto;
	margin-right: auto;
}

#home-one + #home-two,
#home-two + #home-three,
#home-three + #home-four,
#home-four + #home-five,
#home-five + #home-seven {
	padding-top: 10px;
}
